
@import url('https://fonts.googleapis.com/css?family=Muli:200,200i,300,300i,400,400i,600,600i,700,700i,800,800i,900,900i&display=swap');

@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:200,200i,300,300i,400,400i,600,600i,700,700i,900,900i&display=swap');

body {font-family: 'Muli', sans-serif;}
ol, ul {list-style: none outside none;}
a:focus, a:hover{ text-decoration:none!important;}


/** work start here **/
#open-image{
    display:none;
}

.logo {
  margin-top: 5px;
}

.logo-top-left > a {
    display: inline-block;
}
/*
body {
top: 0px !important; 
}

.goog-logo-link {
    display:none !important;
} 
    
.goog-te-gadget {
    color: transparent !important;
}
.goog-te-gadget .goog-te-combo{ 
     color:#000000 !important;
}
.goog-te-banner-frame.skiptranslate {
display: none !important;
} 
*/
.tobtnbox a {
    display: inline-block;
    margin-right: 15px;
}

.tobtnbox {
    margin-top: 30px;
}
.uppermidbar {
    float: right;
    margin-top: 10px;
    
}

#google_translate_element {
    display: inline-block;
    margin-right: 20px;
}

ul.screen_reader {
    padding: 0;
    display: inline-block;
    font-size: 17px;
    vertical-align: top;
    color: #000;
    margin-left: 10px;
}

.screen_reader a {
    vertical-align: top;
    position: relative;
    top: 2px;
}

.screen_reader a {
    color: #fff; font-size:0.9em;
}


.screen_reader li i.fa.fa-volume-up {
    color: #fff;
}

.uppermidbar a:hover , .uppermidbar a:focus{ color:#fff;}

ul.up-menu li a {
    font-size: 0.9em;
    color: #fff;
}

.up-menu li{
    display: inline-block; color:#fff;
}
.up-menu #darkbackground {
    background-color: #fff;
}.up-menu #darkbackground a{
    color: #000;
}
ul.up-menu {
    padding: 0;
    display: inline-block;
    margin-left: 20px;
    vertical-align: top;
}
#middle-header {
  padding: 0px 0 5px;
}
.contact-box select {
    padding: 10px;
    border: solid 1px #ccc;
    width: 100%;
    height: 42px;
    font-size: 15px;
    color: #8a8a8a;
}
.criteria-table ol {
    list-style: decimal;
}
table.criteria-table tbody tr td:nth-last-child(2) {
    text-align: center;
}


.screen_reader a:hover {
    color: #fff;
}

.ticker-container {
width: 100%;
overflow: hidden;
}
.ticker-wrapper {
width: 100%;
padding-left: 100%;
background-color: transparent;
}
@keyframes ticker {
0% {
transform: translate3d(0, 0, 0);
}
100% {
transform: translate3d(-100%, 0, 0);
}
}
.ticker-transition {
display: inline-block;
white-space: nowrap;
padding-right: 100%;
animation-iteration-count: infinite;
animation-timing-function: linear;
animation-name: ticker;
animation-duration: 15s;
}
.ticker-transition:hover {
animation-play-state: paused;
cursor: pointer;
}
.ticker-item {
display: inline-block;
padding: 0 2rem;}

.ticker-item a {
    color: #000;
    font-size: 17px;
}

.main-ticker {
    border-top: 1px solid #ccc;
    padding: 6px 0 10px;
}
.list-aggregate img {
    width: 36px;
}

.top-head {background-color: #f8f8f8;border-bottom: 1px solid #cccccc;}
.top-nav ul {margin: 0;}
.top-nav li {float: left;}
.top-nav a {border-right: 1px solid #dfdfdf;color: #757575;display: block;font-size: 13px;padding: 8px 9px; text-transform:uppercase;}
.top-nav ul li a:hover {color: #ce000f;}

.follo-us span {color: #505050;display: inline-block;font-size: 16px;font-weight: 600;padding: 4px 0;vertical-align: top;}

.follo-us > ul {display: inline-block;padding: 0; margin:0;}
.follo-us li {float: left;}


.follo-us a {border-right: 1px solid #dfdfdf;display: block;padding: 8px 12px;}
.follo-us i {color: #a7a7a7;font-size: 14px;}
.follo-us i:hover { color: #ce000f;}



.middle-info-right i {display: inline-block; color:#808080; font-size:35px; padding-right:10px; vertical-align:top;}

.middle-info-right {margin-top: 10px;}

.phone-right {display: inline-block;}
.phone-right > span {color: #757575;font-size: 0.8em;}
.phone-right p {color: #505050;font-weight: 800;font-size: 29px;}

.middle-info-right li {float: right;border-right: 1px solid #e5e5e5;padding: 0 9px;}

.middle-info-right ul li:last-child {border-right: 0 none;padding: 0 0 0 16px;}

.middle-info-right img {vertical-align: top;}

.middle-info-right ul li a :hover p {color: rgb(210,86,96);}

#third-nav { background-color: #141414;}

.third-top-nav > ul {padding: 0;margin: 0;}

.third-top-nav a {
    border-right: 1px solid #2f2f2f;
    color: #cdcdcd;
    display: block;
    font-size: 0.8em;
    font-weight: 600;
    padding: 9px 22px;
    text-transform: capitalize;
}

.third-top-nav li {float: left;}
.third-top-nav a:hover {background-color: #f7d700;color: #81710e;}

.right-search{ background-color:#181818; display:none;}

.textfield {background-color: transparent;border-right:1px solid #404040;border-left:1px solid #404040; border-top:0;border-bottom:0;color: #fff;font-size: 14px;min-height: 42px;padding: 0 2%; width:82%; margin-right:6px;}

.search-btn {border: medium none;display: inline-block;font-size: 0; background:url("../images/search-icon-btn.png") no-repeat ; width:18px; height:20px; vertical-align:middle;}

#fourth-nav {background-color: #ce000f;}

.dropdown:hover .dropdown-menu {display: block;z-index: 2147483647;}

.drops {display: none;}

.course-submenu .dropdown-menu.res-top.listmenu {position: absolute;width: 100%; padding:0 1% 2%;}

.dropdown.course-submenu {position: static;}

.first-course {float: left;width: 23%;margin-right: 2%;}

.first-course > h6 {color: rgb(247,215,0);font-weight: 600;font-size: 17px;}

.first-course a {border-bottom: 1px dashed #fff;color: #fff;display: block;font-size: 14px;line-height: 20px;margin-bottom: 7px;padding-bottom: 7px;}

.first-course a:hover{ color:rgb(247,215,0);}

.banner-left {bottom: 0;left: 0;position: absolute;text-align: center;width: 100%; background-color:rgba(0, 0, 0, 0.47843137254901963); padding:10px 0;}

.banner-left b {color: #fff;font-size: 22px;font-weight: 800;}

#banner .carousel-indicators {display: none;}

.title {
  position: relative;
}

.title h2::before {background-position: 0 0;content: url("../images/title-bg-1.png");display: inline-block;height: 40px;width: 130px;}

.title h2::after {background-position: 0 0;content: url("../images/title-bg-2.png");display: inline-block;height: 40px;width: 130px;}

.title h2 {
    color: #505050;
    font-size: 1.5em;
    margin-top: 10px;
    text-align: center;
    font-weight: 800;
}

.main-about-section {margin-top: 30px;}

.about-section {margin-top: 40px;}

.about-section-left {float: left;width: 50%;}

.about-section-right {float: right;width: 50%;}

.about-section-right h1 {color: #505050;font-size: 30px;font-weight: 800;margin: 0 0 10px;}

.about-section-right b {color: #757575;display: block;font-size: 17px;line-height: 18px; margin-bottom:15px;}

.about-section-right > p {
    color: #757575;
    font-size: 0.8em;
    text-align: justify;
}

.announcements {background-color: #f2f2f2;}

.announce-title{ background-color:#000;}

.announce-title > h2 {
    color: #fff;
    display: inline-block;
    font-size: 1.2em;
    font-weight: 800;
    margin: 0;
    padding: 15px 10px;
}

.pannel {margin-top: 50px;}

.block-hdnews {border: 1px solid #ccc;}
.list-aggregate {padding: 0;}

.block-hdnews .list-aggregate li a {color: #3b3b3b;font-size: 0.9em;font-weight: 800;padding-left: 10px;}

.block-hdnews .list-aggregate li p {color: #3b3b3b;padding: 0 10px;font-size: 0.9em; font-weight:600;}

.list-wrpaaer li {border-bottom: 1px solid #ccc;padding: 1%; width:100%; float:left;}

#middle-work {padding-bottom: 50px;}

.read-announce {color: #c5000e;display: block;font-size: 0.9em;padding: 20px 15px;}

.read-announce:hover{color: #c5000e; text-decoration:underline !important;}

.annoounce-icon{ background-color:#f7d700;}

.annoounce-icon .fa.fa-bullhorn {color: #4a4101;font-size: 28px; padding: 18px 16px;}

.annoounce-icon {background-color: #f7d700;display: inline-block;float: right;margin-right: 10px;margin-top: -9px;}


.annoounce-icon::before {background-position: 0 0;content: url("../images/decoration-icon.png");display: inline-block;height: 10px;position: absolute;right: 85px;vertical-align: top;width: 15px;top: -10px;}

.announcements.new-events {background-color: #f8fbdf;}

.announcements.new-events .fa.fa-file-text {color: #4a4101;font-size: 28px; padding: 18px 16px;}

.new-events .annoounce-icon::before {right: 81px;}

.news-left {border-radius: 5px;height: 76px;overflow: hidden;width: 75px;float: left; display:none;}

.news-left > img {height: 100%;width: 100%;}

.news-right {float: left;width: 100%;padding:6px 0;}

.new-events #marquee-vertical-2 > li {float: left;padding:0px 3%;width: 100%;}

.new-events .news-right .admin-icon > a {color: #9a9d81 ;font-size: 0.7em;font-weight: 400 ;}

.new-events .list-aggregate li:hover {background-color: transparent;}

.new-events .list-wrpaaer ul li:hover a {color: #3b3b3b;}

.new-events .list-wrpaaer ul li:hover p {color:#3b3b3b;}

.main-form .announce-title {background-color: rgb(206,0,15);}

.announcements.main-form {background-color: rgb(206,0,15); width:100%; float:left;}

.announcements.main-form .fa.fa-pencil-square-o {color: #4a4101;font-size: 28px;padding: 18px 16px;}

.home-form {margin-top: 20px;min-height: 402px;padding: 0 4%;}

.text-form {border: medium none;color: #757574;font-size: 15px;min-height: 46px;padding: 0 2%;width: 100%;}

.form-box {margin-bottom: 8px;}

select.text-form {min-height: auto;padding: 13px 2%;}
textarea.text-form {min-height: 94px;}
.sub-btn {background-color: #f7d700;border: medium none;color: #000000;font-size: 0.9em;font-weight: 700;margin: 10px 0 30px;padding: 9px 15px;}


#principal-message{ background:url("../images/principal-mam-left.jpg") no-repeat scroll top center; background-size: 100%; text-align:center; padding:53px 0;}

.mesaage-pric {display: inline-block;padding-left: 34%;text-align: left;width: 100%;}


.mesaage-pric > h2 {
    font-size: 1.5em;
    color: #505050;
    font-weight: 800;
}

.mesaage-pric > p {color: #505050;font-size:0.9em;font-weight: 600; padding-bottom:10px;}

.principal-name > span {font-size: 1.1em;font-weight: 700;color: #c5000e;}

.principal-name > p {
    font-weight: 700;
    color: #757575;
    font-size: 0.9em;
    line-height: 22px;
}

#main-courses-offered {padding:30px 0 50px;}

.course-offerd-box-left{ width:179px; height:141px; float:left;}

.course-offerd-box-left img{ width:100%; height:100%; }

.course-offerd-box-right > h2 {color: #505050;font-size: 0.9em;font-weight: 800;margin: 0 0 5px 0;}

.course-offerd-box-right {float: right;width: 49%;padding-left: 8px;}
.faculty-course > ul {padding: 0;}

.faculty-course a {
    font-size: 0.8em;
    color: #757575;
    font-weight: 600;
}

.faculty-course .fa.fa-angle-right {color: #e9cd07;}

a.view-more {color: #c5000e;text-decoration: underline;}

a.view-more:hover{color: #c5000e;}

.view-more .fa.fa-arrow-right {font-size: 12px;}

.course-offerd-box {float: left;margin-top: 30px;width: 100%;}

#main-facilities{ background-color:#f1f1f1; padding:30px 0;}

.faculty-course a:hover {color: rgb(198, 15, 48);}

.facilities-box-img{ width:270px; height:210px;}

.facilities-box-img img{ width:100%; height:100%;}

.facilities-box-name{ background-color:#fff;}

.facilities-box-name h2 {color: #505050;font-size: 0.9em;font-weight: 600;margin: 0;padding: 10px; position:relative;}

.facilities-box-name a {font-size: 1.1em;color: #505050;}

.facilities-box-name a:hover {color: rgb(206,0,15);}

.facilities-box-name::after {border-bottom: 2px solid #e9cb00;content: "";display: inline-block;position: absolute;width: 85px;}

.facilities-course {margin-top:0px;}

.facilities-box {margin-bottom: 30px;}

#main-achiver {padding: 30px 0 50px;}


.achiver-img {width: 268px;height: 249px;}

.achiver-img > img {width: 100%;height: 100%;}

.achiver-content > h2 {color: #c5000e;font-size: 1.1em;font-weight: 700;margin: 10px 0 0;}

.achiver-content > p {font-size: 0.9em;color: #757575;font-weight: 600; margin-bottom:0;}

.achiver-content > span{font-size:0.9em;color: #757575;font-weight: 500; display:block;}

.main-achiver-box {margin-top: 30px;}

#main-achiver .third-carousel .owl-dots.disabled {display: none;}

#main-achiver .owl-prev {background: rgba(0, 0, 0, 0) url("../images/solution-slider.jpg") no-repeat scroll 0 0;height: 43px !important;margin-right: 3px;width: 43px !important;}

#main-achiver .owl-next {background: rgba(0, 0, 0, 0) url("../images/solution-slider-2.jpg") no-repeat scroll 0 0;height: 43px !important;width: 43px !important;}

#main-achiver .owl-prev > span { font-size: 0 !important;}

#main-achiver .owl-next > span {font-size: 0 !important;}

#main-our-recruiters {padding: 30px 0 50px;}

.rec-logo {border-right: 1px solid #ccc;float: left;text-align: center;width: 16%;border-bottom: 1px solid #ccc;}



.rec-logo:nth-child(15n) {border-bottom: 0;}
.rec-logo:nth-child(16n) {border-bottom: 0;}
.rec-logo:nth-child(17n) {border-bottom: 0;}
.rec-logo:nth-child(18n) {border-bottom: 0;}
.rec-logo:nth-child(19n) {border-bottom: 0;}
.rec-logo:nth-child(20n) {border-bottom: 0;}
.rec-logo:nth-child(21n) {border-bottom: 0;}


.our-recruiters {margin-top: 30px;}

.footer-box > ul {padding: 0;}

#main-footer {background-color: #151515;padding: 20px 0;}

.footer-box h6 {color: #fff;font-size: 0.9em;font-weight: 700;margin-bottom: 20px;}

.footer-box:first-child{padding-left:0;}

.footer-box { background:url("../images/footer-bg-line.png") no-repeat scroll right 16px; float: left;padding-left: 13px;position: relative;width: 20%;}

.footer-box a:hover{color:rgb(247,215,0);}

.footer-box a {color: #6e6e6e;display: block;font-size: 0.8em;font-weight: 700;padding: 2px 0;}

.footer-box:first-child h6::after {left: 0;}

.footer-box h6::after {border-bottom: 2px solid #e9cb00;content: "";display: inline-block;left: 13px;position: absolute;top: 38px;width: 85px;}

.footer-box.scnd-foot {width: 100%;padding-left: 0;border-right: 0;min-height: auto; background:none;}

.footer-box.scnd-foot h6::after {left: 0;}

.footer-bottom {border-top: 1px solid #282828;clear: both;float: left;margin-top: 20px;width: 100%;padding-top: 20px;}

.footer-bottom > ul {padding-left: 0;}

.footer-bottom li {border-right: 1px solid #282828;color: #a0a0a0;float: left;font-size: 0.9em;font-weight: 700;line-height: 21px;min-height: 75px;padding-left: 20px;width: 25%;}

.footer-bottom span {display: block;font-size: 0.9em;font-weight: 600;color: #a0a0a0;}

.footer-bottom li:first-child {padding-left: 0;}

.footer-bottom a {color: #a0a0a0;font-size: 0.9em;font-weight: 700;}

.footer-bottom a:hover {color: rgb(233,203,0);}

.socil-media > a {border-radius: 50%;border: 1px solid #585858;width: 30px;height: 30px;display: inline-block;text-align: center;padding-top: 3px;}

.socil-media {padding: 10px 0;}

.foot-bottom {color: #151515;font-size: 13px;padding: 20px 0 5px;text-align: center;}

.foot-bottom p {color: #333;}

.top-nav-resposnive{ display:none;}

.res-top{ display:none;}

.top-nav-resposnive .fa.fa-list-ul {color: #fff;font-size: 18px;}

.drop-menus {background-color: rgb(221, 85, 95);cursor: pointer;padding: 5px;text-align: right; margin-bottom:0;}

.third-top-nav-res{ display:none;}

.menu-sub{ display:none;}

/** 4 sep 2019 **/

#banner.inner-banner {background:url("../images/inner-banner.jpg") no-repeat scroll center top / cover ; height:400px;}


.inner-banner-left > span {color: #fff;font-size: 40px;font-weight: 700;}

.inner-banner-right {text-align: right;}

.inner-banner-right a {color: #fff;display: inline-block;font-size: 16px; padding: 0 2px;margin-top: 12px;}
.inner-banner-right a:hover { color:rgb(247,215,0);}

.inner-banner-right li {display: inline-block;}

#middle-work.inner-content{ padding:30px 0 30px}

.side-bar .announcements {clear: both;}

.side-bar .announcements.main-form {border: 3px solid #fff;margin-bottom: 0px;margin-top: -70px;}

.side-bar-courses {
  clear: both;
}

.side-bar .annoounce-icon::before {top: -78px;right: 88px;}

.inner-work-page h1 {color: #303030;font-size: 30px;font-weight: 800;margin: 0 0 10px;clear: both;}

.inner-work-page > p {color: #454545;font-size: 15px;line-height: 27px; text-align:justify;}

.criteria-right >p {
    font-size: 16px;
    line-height: 19px;
}
.inner-work-page span {color: rgb(206, 0, 15);}

.inner-work-page > img {margin-bottom: 20px;}

.list-content.single-notice li::before {
    left: 0;
}
.list-content.single-notice li {
    padding: 5px 0px 5px 17px;
}
.list-content > ul {padding: 0;}

.list-content b{color:rgb(206,0,15);display: block;font-size: 17px;line-height: 18px;margin-bottom: 15px;}

.list-content li {color: #333;font-size: 15px;padding: 5px 0px 5px 2px; position:relative;}

.list-content.sports-list.subjects-list.course-list span {color: #333;padding-left: 11px;}

.list-content .fa.fa-angle-right {color: rgb(206,0,15); font-weight:600;}

.council-left {display: inline-block;}

.council-right {float: right;width: 92%;}
.council-right > h2 {font-size: 22px;margin: 0;color: rgb(206,0,15);font-weight: 600;}

.council-right > p {color: #333;font-size: 18px;margin: 4px 0;font-weight: 600;}

.council-right > ul {padding: 0;}

.council-right label {color: rgb(206,0,15);font-size: 16px;width: 80px;}

.council-right li {font-size: 16px;color: #333;font-weight: 600;}

.council-box {border-bottom: 1px dashed #ccc;float: left;margin-bottom: 20px;width: 100%;}

.council-left .fa.fa-file-pdf-o {color: #333;font-size: 45px;}

.top-principal-box {background-color: rgb(242, 242, 242);}

.name-principal {float: left;padding: 2%;text-align: center;width: 33%;border-right: 1px solid #e0e0e0;}

.top-principal-box {background-color: rgb(206, 0, 15);float: left;width: 100%;}

.name-principal > span {color: #fff;font-size: 16px;}

.name-principal:last-child {border-right: 0 none;}

.list-principal .name-principal > span {color: #333;}

.list-principal {border-left: 1px solid #ccc;float: left;width: 100%;border-right: 1px solid #ccc;border-bottom: 1px solid #ccc;}

.inner-work-page > h2 {color: rgb(206, 0, 15);font-size: 20px;font-weight: 600;}

.college-img {margin-bottom: 20px;text-align: center;}

.list-content.sports-list li {width: 25%;float: left;}

.list-content.sports-list.course-list li {
    width: 33%;
    float: left;
    display: inline-flex;
}


.list-content li::before {
  color: rgb(206, 0, 15);
  content: "";
  display: inline-block;
  font-family: FontAwesome;
  font-size: 19px;
  position: absolute;
  width: 7px;
}

.list-content a{ padding-left:12px;}

.college-img > img {border: 4px solid #ccc;}

/** 5 sep 2019 **/

.list-content.sports-list.faculty-list li {width: 50%;}
.list-content.sports-list.faculty-list {margin-bottom: 20px; width:100%; float:left;}

.inner-work-page > h2 {clear: both;}

.faculty-list-table .name-principal {width: 50%;}

.faculty-list-table .list-principal:first-child {border-top: 1px solid #ccc;}

.council-left .fa.fa-file-archive-o {color: #333;font-size: 45px;}

#datatable_length > label {color: #333;font-size: 16px;}

#datatable_filter > label {font-size: 16px;}

#datatable th {font-size: 15px;}

#datatable tr {font-size: 13px;}

.dataTables_info {color: #333;font-size: 14px;}

/** 6 sep 2019 **/

.list-content.sports-list a {color: #333; display:inline-flex;}

.list-content.sports-list.subjects-list {width: 100%;float: left;margin-bottom: 20px;}

.subjects-list .fa.fa-angle-right {padding-right: 5px;margin-top: 3px;}


/** 9 sep 2019 **/



.accordion {
  width: 100%;
 
  margin: 0px auto 0px;
  background: #000;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
   padding-left:0; border:1px solid #ccc;
}

.accordion .link {
  cursor: pointer;
  display: block;
  padding: 15px 15px 15px 15px;
  color: #fff;
  font-size: 15px;
  font-weight: 700;
  border-bottom: 1px solid #CCC;
  position: relative;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.accordion li:last-child .link { border-bottom: 0; }

.accordion li i {
  position: absolute;
  top: 16px;
  left: 12px;
  font-size: 18px;
  color: #fff;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.accordion li i.fa-chevron-down {
  right: 12px;
  left: auto;
  font-size: 16px;
}



.accordion li.open i.fa-chevron-down {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}

/**
 * Submenu
 -----------------------------*/


.submenu {
  display: none;
  background: #444359;
  font-size: 14px;
}

.submenu li { border-bottom: 1px solid #d82b2b; }

.submenu a {
  display: block;
  text-decoration: none;
  color: #d9d9d9;
  padding: 12px;
  padding-left: 15px;
  -webkit-transition: all 0.25s ease;
  -o-transition: all 0.25s ease;
  transition: all 0.25s ease;
}

.side-bar-courses .submenu a:hover {
  background-color: rgb(247,215,0);
  color: #000;
}

.course-title {
  color: #333;
  display: inline-block;
  font-size: 22px;
  font-weight: 800;
  margin: 20px 0 10px;
}

.side-bar-courses .submenu {
  background-color: rgb(206, 0, 15);
  padding-left: 0;
}

.side-bar-courses .submenu a {color: #fff;}

.text-field-contact {
  border: 1px solid #ccc;
  font-size: 16px;
  min-height: 42px;
  padding: 0 2%;
  width: 100%;
}
.contact-box {
  margin-bottom: 15px;
}

.contact-side-bar h2 {
  color: #505050;
  font-size: 30px;
  font-weight: 800;
  margin: 0 0 18px;
}

.contact-side-bar-box .fa.fa-map-marker, .fa.fa-phone, .fa.fa-envelope-o, .fa.fa-fax {
  color: rgb(206,0,15);
  font-size: 28px;
}

.contact-info-right {
  float: right;
  width: 90%;
}
.contact-info-right > p {
  font-size: 16px;
}

.contact-side-bar-box {
  border-bottom: 1px dashed #ccc;
  float: left;
  width: 100%; margin-bottom:20px; padding-bottom:10px;
}

.contact-info-right a {
  color: #000;
}

.contact-info-right a:hover{
  color:rgb(206,0,15);
}

.map iframe {
  height: 300px;
  width: 100%;
}

/**** 10 sep 2019 ****/

.breadcrumbs {
    float: left;
    width: 100%;
    margin-bottom: 18px;
}
.breadcrumbs ul {
    padding-left: 0;
}
.breadcrumbs ul li {
    float: left;
}
.breadcrumbs ul li a {
    color: #000;
    font-size: 16px;
    padding: 0 3px;
}

/** 10 sep 2019 gallery **/

.gallery-box img {border: 2px solid rgb(206, 0, 15); width: 100%; height:250px;}

.gallery-box {float: left;margin-bottom: 20px;margin-right: 2%; width: 48%;}

.gallery-box > h2 {margin: 0;font-size: 16px;font-weight: 600;}

.gallery-box a {color: #333;font-size: 19px;margin: 7px 0 0;display: block;min-height: 40px;}

.gallery-box a:hover {color: rgb(206,0,15);}

.ekko-lightbox .modal-dialog {width: auto;}

.ekko-lightbox button.close {background: red none repeat scroll 0 0;border: 1px solid red;border-radius: 30px;color: #fff;height: 35px;opacity: 1;position: absolute;right: -13px;top: -16px;width: 35px;z-index: 9;}

.close {color: #aaaaaa;float: right;font-size: 28px;font-weight: bold;}

.ekko-lightbox-nav-overlay a span {color: #fff;}


/*** 19 sep, 2019 ***/

.faculty-dropdown select{width:100%;margin-bottom:10px;padding:11px;font-size:16px;}
.list-principal.faculty-staff {
display: flex;
justify-content: space-around;
}

.faculty-staff .name-principal {
padding: 10px;
}

.helping-staff .name-principal {
	width:50%;
}
.text-danger {
    color: #fff !important;
    font-size: 13px !important;
}
.text-danger.contacterror {
    color: #a94442 !important;
    font-size: 15px !important;
}

.all-announ h2 {
font-size: 20px;
color: rgb(206, 0, 15);
font-weight: 600;
margin-top:10;
}
.all-announ p {
font-size: 15px;
color: #454545;
line-height: 27px;
}
.all-announ {
border-bottom: 1px dashed #ccc;
}

/** 20 sep 2019 **/

.news-icon {
    margin-top: 15px;
}
.news-icon a {
    color: #333;
    font-size: 15px;
    margin-right: 10px;
}
.all-news h2 {
    color: #333;
    font-weight: 600;
    font-size: 28px;
    margin: 10px 0;
}

.all-news p {
    color: #333;
    font-size: 15px;
    text-align: justify;
    margin-bottom: 30px;
    line-height: 23px;
}
.all-news .sub-btn {
    background-color: red;
    color: #fff;
    font-size: 14px;
    display: inline-block;
    margin: 0 0 17px 0;
}

.all-news {
    width: 100%;
    float: left;
    border-bottom: 1px dashed #ccc;
    margin-bottom: 20px;
}

.all-news.main-news {
    border-bottom: 0;
}
.all-news.main-news h1 {
    color: #333;
    font-weight: 600;
    font-size: 28px;
    margin: 10px 0;
}
.all-news img {
  border: 4px solid #bbbbbb;
  height: 400px;
  width: 100%;
}
.modal-title {
  display: none;
}
.top-navs {
  color: #fff;
  float: left;
  font-size: 13px;
  text-transform: capitalize;
  font-weight: 600;
}


/* 23 sep, 2019 */
.inner-pages.thanks {
    text-align: center;
}

.thanks .sub-btn {
display: inline-block;
margin-top: 12px;
}

.thanks .sub-btn:hover {
color: #000;
}

/* 24 sep, 2019 */
.side-bar-news-event .annoounce-icon::before {
right: 66px !important;
top: -11px !important;
}

.side-bar-news-event {
clear: both;
float: left;
margin-top: 27px;
position: relative;
width: 100%;
}

.read-more-home {
  color: rgb(206,0,15);
}

.read-more-home:hover{ color:rgb(206,0,15);}

.foot-left > p {text-align: left; font-size:1.1em;}

.foot-right > p {text-align: right; font-size:1.1em;}

.foot-right a {color: #333;}

.foot-right a:hover {color: rgb(213,4,25);}

.announcements .block-hdnews .list-aggregate li a {display: block; padding-top:5px; padding-bottom:5px;}

.announcements .block-hdnews .list-aggregate li p { padding-left:0; margin-bottom:0;}

.announcements.new-events .news-right > a {padding: 0 10px !important;}

.news-right .admin-icon > a {display: inline-block !important;}

.news-right p {margin: 3px 0 !important;}

.view-all-achievers {text-align: center;}

.view-all-achievers .sub-btn {background-color: rgb(206, 0, 15);color: #fff;display: inline-block;margin-bottom: 0;padding: 8px 25px;text-transform: uppercase;}

.banner-img > img {
  height:450px; width:100%;
}

#banner > img {
  width: 100%;
}

/* 26 sep, 2019 */
.list-content span {
    color: #333;
    padding-left: 12px;
    display: inline-flex;
}

/* 27 sep, 2019 */
.media-text {
    margin-bottom: 30px;
}
.media-text p {
    font-size: 15px;
    color: #454545;
}

/* 1 oct, 2019 */
.inner-pages.thanks p {
    text-align: center;
}

/* 11 oct, 2019 */
.mail-error{
	color:#FF0000 !important;
}

/* 16 oct, 2019 */
div.show_more_main {
    clear: both;
    text-align: center;
}
.show_more {
    font-size: 20px;
    background-color: red;
    color: #fff !important;
    padding: 6px 15px;
    cursor: pointer;
}
.loding_txt {
    font-size: 20px;
    background-color: red;
    color: #fff !important;
    padding: 6px 15px;
    cursor: pointer;
}

/*** 29 oct 2019 after diwali **/


.top-grey-box p {
    margin-bottom: 0;
    color: #fff;
    font-size: 0.8em;
    text-align: center;
    border-right: 1px dotted #fff;
}

#grey-top {background-color: rgb(82, 82, 82);padding: 15px 0;}
.top-grey-box {width: 20%;float: left;}

.course{
	display:none;
}
.department{
	display:none;
}

.cat .text-danger.contacterror {
  color: red;
  font-weight: 400;
  position: absolute;
}
.contact-box.cat {
  margin-bottom: 30px;
}
.contact-box.cat span {
  color: #333;
  font-size: 16px !important;
  margin-left: 5px;
  margin-right: 10px;
}
.text-field-contact-file {
    border: 1px solid #ccc;
    font-size: 16px;
    min-height: 42px;
    padding: 1% 0%;
    width: 100%;
}
.marque {
  font-size: 0.8em;
}

.marque a{
    color:#000000;
}

.marque a:hover{
    color:#000000;
}
.marque > b {
  display: inline-block;
  vertical-align: top;
  margin-right: 20px;
}
.marque b{
	animation:blinkingText 1.2s infinite;
}
@keyframes blinkingText{
	0%{		color: rgb(206,0,15);	}
	49%{	color: transparent;	}
	50%{	color: transparent;	}
	99%{	color:transparent;	}
	100%{	color: rgb(206,0,15);	}
}
.middle-info-right li{
    text-align:right;
}

.marque > img {
width: 7%;
margin-right: 10px;
vertical-align: top;
margin-top: -10px;
}

.academic-btn {
    background: #ce000f;
    color: #fff;
}

.academic-btn:hover{
     color: #fff;
}

.insi-btn:hover {
    color: #000000;
}

.about-section-right.about-full-section {
	width: 100%;
	text-align: center;
}

.about-section-right.about-full-section p {
	text-align: center;
}
.third-top-nav ul li ul {
    display: none;
}
.third-top-nav ul li:hover ul {
    display: block;
}
.third-top-nav ul li ul li {
    display: block;
    float: none;
}
.third-top-nav ul li ul {
    position: absolute;
    background: #141414;
    padding: 0;
    z-index: 10;
    width: 230px;
}
.third-top-nav ul li a:focus {
    outline: 0;
    outline-offset: 0;
    color: #cdcdcd;
}
.third-top-nav ul li a:hover:focus{
    color: #81710e;
}
li.menudown a {
    position: relative;
}
li.menudown > a::after {
    content: '';
    border-top: solid 5px #fff;
    border-left: solid 5px transparent;
    border-right: solid 5px transparent;
    position: absolute;
    top: 11px;
    right: 4px;
}
table.research_table tr td, table.research_table tr th {
    padding: 4px;
}
table.research_table tr td {
    font-weight: 700;
 }



/** student-progression 17-feb-2022 **/

.txtfield-student{ width:100%; border:1px solid #ccc; min-height:42px; padding:10px; font-size:14px; color:#333;}

.student-progression {
    margin:50px auto;
    max-width: 1000px;
    background-color: #eee;
    padding: 30px 30px 10px;
    border: 1px solid #ececec;
}

.student-progression-box label {
    font-size: 17px;
    font-weight: 600;
    color: #333;
}

.student-progression-box span{ color:red;}

.student-progression-box {
    margin-bottom: 20px;
}


.student-progression-box .radio {
    margin: 15px 0 20px;
    padding: 0 23px;
    font-size: 16px;
}


.radio input {
    width: 19px;
    height: 40px;
    top: -13px;
    margin-left: -24px !important;
}

.student-progression-box p.text-danger.contacterror {
    position: absolute;
    font-size: 14px !important;
    color: red !important;
}


.student-progression-box input#submit {
    margin-bottom: 0;
}

.title-student {
    text-align: center;
}

.title-student h2 {
    margin: 0 0 14px;
    font-size: 30px;
    font-weight: 700;
    color: #333;
}

.title-student p {
    font-size: 17px;
    color: #333;
    margin-bottom: 40px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 30px;
}


#fourth-nav .navbar-nav > li > a {
    
    padding: 11px 3px !important;
    
}


@media screen and (max-width: 767px){
    .menudown ul{ display:none; padding-left:15px;  }
    .tableFlow {
    width: 100%;
    overflow: scroll;
}

#student-progression .title-present {
	font-size: 22px;
}

.content-paras p {
	font-size: 15px;
}


}
ol.ol_list {
    color: #454545;
    font-size: 15px;
    line-height: 27px;
    text-align: justify;
    list-style: lower-alpha;
	}

	ul.ul_list {
  	  color: #454545;
      font-size: 15px;
      line-height: 27px;
      text-align: justify;
      list-style: circle;
	}
	
	.main-form #cont_form {
	padding: 15px;
}

.emprow .col-md-6:nth-child(2n+1), 
.emprow .col-sm-6:nth-child(2n+1),
.emprow .col-lg-6:nth-child(2n+1){
    clear: both;
}

.student-progression-box .radio {
    display: inline-flex;
}

li.menu-second {
    position: relative;
}

li.menu-second ul {
    position: absolute;
    right: -230px;
    background: #333;
    width: 230px;
    top: 0;
    padding-left: 0;
}
span.cross-item {
    position: absolute;
    right: 30px;
    top: 35px;
    z-index: 99;
}

span.cross-item .fa-close {
    font-size: 15px;
}


.side-bar-criteria {
    width: 100%;
    float: left;
    background-color: #eee;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-top: 1px solid #ccc;
    margin-right: 2%;
}

.criteria-right {
    width: 100%;
    float: left;
}
table.criteria-table tbody tr td:last-child {
    text-align: center;
}
table.criteria-table thead tr th:last-child,
table.criteria-table thead tr th:last-child{
    text-align: center;
}


.criteria-right table, th, td {
  border: 1px solid #eee;
  border-collapse: collapse;padding: 10px !important;
} 


.side-bar-criteria ul {
    padding-left: 0;
    margin: 0;
}

.side-bar-criteria a {
    border-bottom: 1px solid #ccc;
    display: block;
    font-size: 16px;
    color: #000;
    padding: 10px;
}

.side-bar-criteria a.active {
    background-color: rgb(206,0,15);
    color: #fff;
}

.side-bar-criteria a:hover {
    background-color: rgb(206,0,15);
    color: #fff;
}


.criteria-right a {
    color: rgb(206,0,15);
}

.criteria-right a:hover {
    color: rgb(206,0,15);
}

a.sub-btn.gazette {
    background-color: rgb(206,0,15);
    color: #fff;
    margin-top: 20px;
    display: inline-block;
}

.two-nav {
    background-color: #0a1a32;
}

.uppermidbar a {
    color: #fff;
    font-size: 0.8em;
    vertical-align: top;
    display: inline-block;
    margin: 0 2px;
}


.middle-info-right ul {
    display: flex;
}
